curl --request GET \
--url https://api.syntage.com/datasources/mx/buro-de-credito/authorizations/{id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/datasources/mx/buro-de-credito/authorizations/{id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/datasources/mx/buro-de-credito/authorizations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "9bd4a640-9f41-4cd5-a158-20767b386ca0",
"rfc": "PRPU800101HM2",
"link": {
"@id": "/entities/91106968-1abd-4d64-85c1-4e73d96fb997",
"@type": "Link",
"id": "e0a24894-7fbf-48ae-bfb0-efaae30a6319",
"type": "company",
"taxpayer": {
"@id": "/taxpayers/PEIC211118IS0",
"@type": "Taxpayer",
"id": "PEIC211118IS0",
"personType": "physical",
"registrationDate": "2023-12-25",
"name": "Pedro Infante Cruz"
},
"credential": {
"@id": "/credentials/91106968-1abd-4d64-85c1-4e73d96fb997",
"@type": "Credential",
"id": "91106968-1abd-4d64-85c1-4e73d96fb997",
"type": "ciec",
"rfc": "PEIC211118IS0",
"status": "pending",
"createdAt": "2020-01-01T12:15:00.000Z",
"updatedAt": "2020-01-01T12:15:00.000Z"
},
"tags": [
{
"@id": "/entity-tags/91106968-1abd-4d64-85c1-4e73d96fb997",
"@type": "EntityTag",
"id": "e0a24894-7fbf-48ae-bfb0-efaae30a6319",
"name": "Priority Entity",
"color": "#22c558",
"createdAt": "2020-01-01T12:15:00.000Z",
"updatedAt": "2020-01-01T12:15:00.000Z"
}
],
"isFavorite": true,
"createdAt": "2020-01-01T12:15:00.000Z",
"updatedAt": "2020-01-01T12:15:00.000Z"
},
"authorizedAt": "2024-01-31T00:00:00+00:00",
"authorizedUntil": "2027-01-31T00:00:00+00:00",
"validityYears": 3,
"nationality": "MX",
"birthdate": "1980-01-01",
"firstName": "UNO",
"firstLastName": "PRUEBA",
"secondLastName": "PROSPECTOR",
"address": "Jaime Balmes",
"city": "Cd de Mexico",
"municipality": "Miguel Hidalgo",
"state": "CMX",
"postalCode": "11510",
"neighborhood": "Los morales",
"country": "MX",
"createdAt": "2024-01-31T00:00:00+00:00",
"updatedAt": "2024-01-31T00:00:00+00:00",
"@context": "<unknown>",
"@id": "<unknown>",
"middleName": "DOS",
"exteriorNumber": "8",
"interiorNumber": "",
"email": "person@example.com",
"origin": "external",
"isValid": true,
"deletedAt": "2024-01-31T00:00:00+00:00"
}{
"message": "<string>"
}{
"message": "<string>"
}Get a Buró de Crédito authorization
Get a single Buró de Crédito authorization by authorization ID
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Response
Buró de Crédito Authorization
- Person
- Company
Unique authorization ID
"9bd4a640-9f41-4cd5-a158-20767b386ca0"
RFC authorized for Buró de Crédito report requests
"PRPU800101HM2"
Entity associated with the authorization
Show child attributes
Show child attributes
Date and time when authorization was granted
"2024-01-31T00:00:00+00:00"
Date and time when authorization expires
"2027-01-31T00:00:00+00:00"
Term, in years, that this authorization was signed under. authorizedUntil is this many years after authorizedAt.
1, 2, 3 3
Two-letter nationality code
"MX"
Person birth date
"1980-01-01"
Person first name
"UNO"
Person first last name
"PRUEBA"
Person second last name
"PROSPECTOR"
Street name used for the authorization address
"Jaime Balmes"
City used for the authorization address
"Cd de Mexico"
Municipality or borough used for the authorization address
"Miguel Hidalgo"
Buró de Crédito state code for the authorization address
"CMX"
Five-digit postal code used for the authorization address
"11510"
Neighborhood used for the authorization address
"Los morales"
Two-letter country code for the authorization address
"MX"
Date and time when the authorization was created
"2024-01-31T00:00:00+00:00"
Date and time when the authorization was last updated
"2024-01-31T00:00:00+00:00"
Person middle name
"DOS"
Exterior number used for the authorization address
"8"
Interior number used for the authorization address
""
Email address associated with the authorization when available
"person@example.com"
How the authorization was created
external, onboarding "external"
Whether the authorization has not expired
true
Date and time when the authorization was deleted
"2024-01-31T00:00:00+00:00"
Was this page helpful?